POST api/SiteProductionApi/isProductionSites
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "555684b2-e5f8-40ab-af52-bec39c953095", "087332f0-eb5d-45ba-a718-61e22c012979" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>555684b2-e5f8-40ab-af52-bec39c953095</guid> <guid>087332f0-eb5d-45ba-a718-61e22c012979</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
booleanResponse Formats
application/json, text/json
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>